OBIEE 11.1.1 - Scale-Out Scenarios Are Not Supported on OS with Different Patch Levels

In OBIEE releases 11.1.1.5 / 11.1.1.6, Scale-out scenarios of the BI domain are not supported on servers that have the same operating system but different patch levels. All servers must have the same operating system patch level.

Reference: http://docs.oracle.com/cd/E23943_01/relnotes.htm 


Comments:

Post a Comment:
  • HTML Syntax: NOT allowed